#stacks_in_6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_6 #jwresp_col2_stacks_in_6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_6 #jwresp_col1_stacks_in_6,#stacks_in_6 #jwresp_col2_stacks_in_6{width:100%;float:none;display:block}#stacks_in_6 #jwresp_col1_stacks_in_6{margin-bottom:15px}}

#stacks_in_6 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_23 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_33 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_33 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_33 .fluid-image.unlimited img{width:100% !important}#stacks_in_33 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_33 .fluid-image.align-left img{float:left}#stacks_in_33 .fluid-image.align-right img{float:right}

#stacks_in_33 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_35 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_63 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_63 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_63 .fluid-image.unlimited img{width:100% !important}#stacks_in_63 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_63 .fluid-image.align-left img{float:left}#stacks_in_63 .fluid-image.align-right img{float:right}

#stacks_in_63 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_65 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_67 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_67 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_67 .fluid-image.unlimited img{width:100% !important}#stacks_in_67 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_67 .fluid-image.align-left img{float:left}#stacks_in_67 .fluid-image.align-right img{float:right}

#stacks_in_67 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_69 {
	margin: 10px 0px 0px 0px;
}
@font-face{font-family:icon;src:url(../../rw_common/plugins/stacks/quick-edit/icons.woff);font-weight:400;font-style:normal}
/* 1.4.1
*/
.qe-login-wrap {
  width: 100%;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(243, 243, 243, 1.00);
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  border-radius: 4px;
}
.qe-login-wrap .admin-login {
  display: block;
  max-width: 320px;
  width: 100%;
  margin: 0 auto;
}
.qea-notification {
  text-align: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  position: fixed;
  top: 20px;
  right: 20px;
  color: hsl(0, 0%, 20%);
  background: hsl(0, 0%, 100%);
  border-radius: 4px;
  -webkit-box-shadow: 0 8px 8px rgba(0,0,0,.35);
  box-shadow: 0 8px 8px rgba(0,0,0,.35);
  border-left: 0.5rem solid hsl(0, 0%, 100%);
  transform: translateX(100%);
  opacity: 0;
  pointer-events: none;
  transition: all 500ms ease;
  padding: 15px 20px;
  z-index: 99999;
  width: 100%;
  max-width: 500px;
    max-height: 90vh;
    overflow: scroll;
}
.qea-notification > h1 {
    font-size: 20px;
    line-height: 22px;
    margin: 0px 0px 12px 0px;
    color: #333;
    font-family: helvetica;
    font-weight: bold;
    letter-spacing: 0px;
    width: 100%;
}
.qea-notification > p {
    font-size: 14px;
    line-height: 22px;
    margin: 0px 0px 12px 0px;
    color: #555;
    font-family: helvetica;
    font-weight: normal;
    width: 100%;
    padding-right: 15px;
}
.qea-notification .qea-notification-close {
  position: absolute;
  top: 15px;
  right: 15px;
  background: none;
  border: none;
  color: inherit;
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.qea-notification .qea-notification-close svg {
  display: block;
  width: 100%;
  height: 100%;
  color: #777;
}
.qea-notification.qea-message, .qea-notification.qea-success, .qea-notification.qea-error  {
  transform: translateX(0%);
  opacity: 1;
  pointer-events: all;
}
.qea-success {
  border-left-color: #90dee9;
}
.qea-message {
  border-left-color: #E9B654;
}
.qea-error {
  border-left-color: hsl(0, 67%, 74%);
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
}
.ct-widget .ct-image-dialog__image {
    position: relative;
}
.ct-widget .ct-image-dialog__view .ct-image-dialog__image:first-child:after {
    content: "Remove Image";
    text-align: center;
    line-height: 20px;
    font-size: 16px;
    padding: 13px 0px;
    position: absolute;
    color: #999;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    box-shadow: 0px 0px 0px 1px #fff;
    border-radius: 2px;
}

.qe-login-wrap .hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.qe-login-wrap .icons {
  display: none;
}
.qe-login-wrap .icon {
  display: inline-block;
  fill: #aaa;
  font-size: 20px;
  height: 24px;
  vertical-align: middle;
  width: 24px;
}
.qe-login-wrap * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 100%;
}
.qe-login-wrap input {
  background-image: none;
  border: 0;
  color: inherit;
  font: inherit;
  height: auto;
  margin: 0;
  outline: 0;
  padding: 0;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.qe-login-wrap input[type='submit'] {
  cursor: pointer;
}
.qe-login-wrap .admin-login input[type='password'],
.qe-login-wrap .admin-login input[type='text'],
.qe-login-wrap .admin-login input[type='submit'] {
  width: 100%;
}
.qe-login-wrap .form__field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 14px;
}
.qe-login-wrap .form__input {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.qe-login-wrap .form__input::-webkit-input-placeholder {
  color: #aaa;
}
.qe-login-wrap .form__input:-ms-input-placeholder {
  color: #aaa;
}
.qe-login-wrap .form__input::placeholder {
  color: #aaa;
}
.qe-login-wrap .admin-login label,
.qe-login-wrap .admin-login input[type='text'],
.qe-login-wrap .admin-login input[type='password'],
.qe-login-wrap .admin-login input[type='submit'] {
  border-radius: 4px;
  padding: 15px;
}
.qe-login-wrap .admin-login label {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #e9e9e9;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0;
}
.qe-login-wrap .admin-login input[type='password'],
.qe-login-wrap .admin-login input[type='text'] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #e9e9e9;
  background-color: #f3f3f3;
  color: #333;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.qe-login-wrap .admin-login input[type='password']:focus,
.qe-login-wrap .admin-login input[type='password']:hover,
.qe-login-wrap .admin-login input[type='text']:focus,
.qe-login-wrap .admin-login input[type='text']:hover {
  background-color: #fff;
}
.qe-login-wrap .admin-login input[type='submit'] {
  background-color:  rgba(50, 111, 192, 1.00);
  color: #fff;
  font-weight: 700;
}
.qe-login-wrap .admin-login input[type='submit']:focus,
.qe-login-wrap .admin-login input[type='submit']:hover {
  background-color:  rgba(50, 111, 192, 1.00);
  opacity: .9;
}

.fine-print {
  font-size: 12px; line-height: 16px;
}
#stacks_in_25 {
	background-color: rgba(204, 204, 204, 1.00);
	margin: 30px 0px 0px 0px;
}
#stacks_in_25_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_25_2 .jwresp_col_wrapper{margin:0;width:48%;float:left;position:relative;overflow:auto}#stacks_in_25_2 .jwresp_col_wrapper.right{float:right}#stacks_in_25_2 .jwresp_col{overflow:hidden;width:46%;float:left;margin:0}#stacks_in_25_2 #jwresp_col2_stacks_in_25_2,#stacks_in_25_2 #jwresp_col4_stacks_in_25_2{float:right}#stacks_in_25_2 #jwresp_col1_stacks_in_25_2,#stacks_in_25_2 #jwresp_col3_stacks_in_25_2{margin-right:4} @media screen and (max-width:770px){#stacks_in_25_2 .jwresp_col_wrapper.left,#stacks_in_25_2 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_25_2 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_25_2 .jwresp_col{width:48%}#stacks_in_25_2 #jwresp_col1_stacks_in_25_2,#stacks_in_25_2 #jwresp_col3_stacks_in_25_2{margin:0}}  @media screen and (max-width:500px){#stacks_in_25_2 .jwresp_col{width:100%;display:block}#stacks_in_25_2 #jwresp_col1_stacks_in_25_2,#stacks_in_25_2 #jwresp_col2_stacks_in_25_2,#stacks_in_25_2 #jwresp_col3_stacks_in_25_2{margin:0;margin-bottom:20px}#stacks_in_25_2 #jwresp_col4_stacks_in_25_2{margin:0}#stacks_in_25_2 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_25_2 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(108, 108, 108, 1.00);
	border-width: 1px 0px 1px 0px;
	padding: 25px 0px 15px 0px;
}

#stacks_in_25_6 {
	padding: 0px 20px 0px 0px;
}
#stacks_in_25_21 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_25_21 .jwresp_col{overflow:hidden;margin:0;width:33%; float:left;}#stacks_in_25_21 #jwresp_col2_stacks_in_25_21{ float:right; width:65%}@media screen and (max-width:500px){#stacks_in_25_21 #jwresp_col1_stacks_in_25_21,#stacks_in_25_21 #jwresp_col2_stacks_in_25_21{width:100%;float:none;display:block}#stacks_in_25_21 #jwresp_col1_stacks_in_25_21{margin-bottom:15px}}
#stacks_in_25_14 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_25_14 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_25_14 .fluid-image.unlimited img{width:100% !important}#stacks_in_25_14 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_25_14 .fluid-image.align-left img{float:left}#stacks_in_25_14 .fluid-image.align-right img{float:right}

#stacks_in_25_14 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_25_16 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_31 {
	margin: 10px 0px 0px 0px;
}
